Page MenuHomePhabricator

[Alpha/Labs] Note CC0 license for all structured data on the new UploadWizard "Metadata" step
Closed, ResolvedPublic

Description

Replicate the notice on the Describe step, just change the header text to "License for all structured metadata"

Acceptance criteria:

  • UploadWizard's "metadata" step has a license notice: "License for all structured metadata"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 15 2019, 11:00 PM
Ramsey-WMF triaged this task as Normal priority.Feb 19 2019, 5:59 PM
greg added a project: Multimedia.Mar 7 2019, 10:59 PM
Ramsey-WMF moved this task from Untriaged to Triaged on the Multimedia board.Mar 8 2019, 2:42 AM

Change 471919 had a related patch set uploaded (by Matthias Mullie; owner: Matthias Mullie):
[mediawiki/extensions/UploadWizard@master] Add new metadata step

https://gerrit.wikimedia.org/r/471919

Change 471919 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Add new metadata step

https://gerrit.wikimedia.org/r/471919

matthiasmullie moved this task from Code Review to Needs QA on the Multimedia-Current-Work board.
matthiasmullie added a subscriber: matthiasmullie.
Ramsey-WMF moved this task from To Do to Doing on the SDC Engineering board.Apr 3 2019, 4:28 PM
Ramsey-WMF closed this task as Resolved.May 7 2019, 10:52 PM
Ramsey-WMF moved this task from Needs QA to Verify on Production on the Multimedia-Current-Work board.

Works on production.